.video-title {
    font-family: Roboto;
    font-weight: bold;
    font-size: 18px;
    width: 280px;
    line-height: 24px;
    margin-bottom: 5px;
}

.views {
    font-family: Arial;
    font-size: 14px;
    color: rgb(96, 96, 96);
    margin-top: 0;
    margin-bottom: 20px;
}

.user {
    font-family: Arial;
    font-size: 14px;
    margin-top: 0;
    margin-bottom: 20px;
}

.description {
    font-family: Arial;
    font-size: 14px;
    color: rgb(96, 96, 96);
    width: 280px;
    line-height: 22px;
    margin-top: 0;
    margin-bottom: 50px;
}

.apple-text {
    text-align: center;
    font-size: 15px;
    background-color: rgb(227, 65, 64);
    color: white;
    padding-top: 10px;
    padding-bottom: 10px;
}

.underline:hover {
    text-decoration: underline;
    cursor: pointer;
}